.popup {
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	top: 0;
	left: 0;

	&__body {
		min-height: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 30px 10px;
	}

	&__content {
		background-color: whitesmoke;
		color: black;
		max-width: 800px;
		padding: 25px;
		position: relative;
	}

	&__close {
		position: absolute;
		cursor: pointer;
		right: 10px;
		top: 10px;
		font-size: 25px;
		border: none;
		color: black;
		background-color: transparent;
		transition: all 0.3s;

		&:hover {
			color: red;
		}
	}

	&__title {
		font-size: 30px;
		margin: 0 20px;
		text-align: center;
	}

	&__text {
		text-align: center;
		font-size: 18px;
		margin: 0 0 20px 0;
		img{
			height: 75%;
			width: 75%;
		}
	}
}

.popup__action-wrapper {
	display: flex;
	align-items: center;
	justify-content: space-around;
}

.popup__action {
	font-size: 16px;
	background-color: rgba(127, 255, 212, 0.605);
	padding: 5px;
	cursor: pointer;
	border-radius: 10px;
}

.action2{
	background-color: rgb(233, 66, 66);
}